Application: gvSIG desktop - gvSIG feature requests #5362
[PG] Permitir en la exportacién a csv no incluir los metadatos en los nombres de los campos

08/06/2020 06:11 PM - Oscar Martinez

Status: Closed

Priority: Normal

Assignee: Oscar Martinez
Category:

Target version: 2.5.1-3031

gvSIG version: 2.5.1

Keywords: ARENA2_GVA_ 2020
Has patch:

Add-on name: Unknown

Add-on version:

% Done: 0%
Spent time: 0.00 hour

Add-on resolve version:
Add-on resolve build:
Proyecto:

Hito:

Description

Associated revisions

Revision 45181 - 08/06/2020 06:12 PM - Oscar Martinez

refs #5362 Seleccion de profile segun el locale

History

#1 - 08/07/2020 10:14 AM - Alvaro Anguix
- Status changed from Fixed to Closed

#2 - 08/07/2020 02:05 PM - Joaquin del Cerro Murciano
- Keywords set to ARENA2_GVA_2020
